Registers an Admin with an Employer
curl --request POST \
--url https://api.symmetry.com/i9/v1/employers/{employerId}/admins \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"emailAddress": "admin@example.com",
"firstName": "adminFirst",
"lastName": "adminLast"
}
'import requests
url = "https://api.symmetry.com/i9/v1/employers/{employerId}/admins"
payload = {
"emailAddress": "admin@example.com",
"firstName": "adminFirst",
"lastName": "adminLast"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
emailAddress: 'admin@example.com',
firstName: 'adminFirst',
lastName: 'adminLast'
})
};
fetch('https://api.symmetry.com/i9/v1/employers/{employerId}/admins', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"admin": {
"emailAddress": "admin@example.com",
"firstName": "adminFirst",
"id": "0196e9ba-60a7-79e3-b13a-70bba26d0fb2",
"lastName": "adminLast"
}
}Registers an Admin associated with an Employer
POST
/
v1
/
employers
/
{employerId}
/
admins
Registers an Admin with an Employer
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/json
⌘I

